"Glyph Names to Unicodes" = "Názvy znaků do Unicode";

"Unicodes to Glyph Names" = "Unicode do názvů znaků";

"Make Nice Glyph Names" = "Make Nice Glyph Names";

"Make Production Glyph Names" = "Make Production Glyph Names";
